<div class="institution-completing box-shadow">
  <div class="header">
    <span>6. INSTITUTION COMPLETING THE FORM</span>
    <span (click)="onClick($event)">
      <img
        ngSrc="../../../../../assets/icons/bi_arrow-down-circle.svg"
        width="16"
        height="16" />&nbsp;TOP
    </span>
  </div>
  <div class="container-details">
    <div style="margin-top: 2rem" class="section">6.1 Name</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.name"
        placeholder="Name"></ion-input>
    </div>

    <div class="section">6.2 Street</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.street"
        placeholder="Street"></ion-input>
    </div>

    <div class="section">6.3 Town</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.town"
        placeholder="Town"></ion-input>
    </div>

    <div class="section">6.4 Post code</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.postCode"
        placeholder="Post code"></ion-input>
    </div>

    <div class="section">6.5 Country code</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.countryCode"
        placeholder="Country code"></ion-input>
    </div>

    <div class="section">6.6 Institution ID</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.institutionId"
        placeholder="Institution ID"></ion-input>
    </div>

    <div class="section">6.7 Office fax N°</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.officeFaxNumber"
        placeholder="Office fax N°"></ion-input>
    </div>

    <div class="section">6.8 Office phone N°</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.officePhoneNumber"
        placeholder="Office phone N°"></ion-input>
    </div>

    <div class="section">6.9 Email</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.email"
        placeholder="Email"></ion-input>
    </div>

    <div class="section">6.10 Date</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="institutionCompleting.date"
        placeholder="dd/MM/yyyy"></ion-input>
    </div>

    <div class="section">6.11 Signature</div>
    <div style="margin: 1rem 0">
      <ion-input class="custom" placeholder="Official signature"></ion-input>
    </div>
  </div>
</div>
